Problem upgrading v8.1.4 devices to 8.1.5.1

Hi all,

We are having a problem upgrading devices from 8.1.4 to 8.1.5.1 using Prizm 3.0.

Anyone encountered similar issues?

Upgrading 7.2.9 or 7.3.6 devices to 8.1.5.1 appears to work fine.

Paul